@charset "utf-8";
@media (min-width: 768px) {

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
汎用 > カルーセル（全画面）
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
[class*="carousel"] .slick-slider .slick-slide {
	margin: 0 30px!important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
ヘッダー
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
/*ロゴ*/
.main-navigation:not(.slideout-navigation) .site-logo {
	padding-left: 2.86vw;
}

/*メインナビゲーション*/
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li > a {
	font-size: clamp(17px, 11.000px + 0.417vw, 19px);
	padding: 20px 1.3vw;
}

.main-navigation:not(.slideout-navigation) .main-nav ul li.menu-item-has-children>a {
	padding-right: 1.3vw;
}

.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li:not(.contact) > a::after {
	width: calc(100% - 50px);
	left: 25px;
	bottom: 20px;
}

/*お問い合わせ*/
.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a {
	background: #e13421;
	border-radius: 50px;
	padding: 5px clamp(20px, 2vw + -5px, 35px);
	margin-left: 0.78vw;
	margin-right: 3.13vw;
}

.main-navigation:not(.slideout-navigation) ul:not(.sub-menu) > li.contact > a::before {
	font-size: 14px;
	margin-right: 15px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
top > about
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
#home_about::before {
	writing-mode: vertical-rl;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
カスタム投稿タイプ「製作実績」 ＞ アーカイブ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body[class*="works"][class*="archive"] #content, 
body[class*="case"][class*="archive"] #content {
	padding-top: 70px;
	padding-bottom: 140px;
	width: 90%;
	min-width: 1200px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
カスタム投稿タイプ「製作実績」 ＞ 詳細
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
body[class*="works"][class*="single"] #content {
	padding-top: 70px;
	width: 90%;
	min-width: 1200px;
}

}/*メディアクエリ終了*/